/* default setting */
body.open {
    overflow: hidden;
    height:100%;
}
body.open #slide_menu div:last-child ul {
	padding-bottom:50px;
}
body.open #slide_menu div:last-child ul.inner {
	padding-bottom:0;
}
/* 
swiper setting 
glonavi

footer
fixed background
page-head
boxstyle
 --set-plan
 --division-panel

other style
--title style
--background style 
--text style
--list style
--btn style

*/


/* swiper setting */

.swiper-container {
	padding: 3px 0 !important;
	width: 100%;
}
.swiper-wrapper {
	margin: 0;
}
.swiper-slide {
	display: block;
}

.swiper-button-disabled {
	display: none;
}
.swiper-container-horizontal >.swiper-pagination {
	position: relative;
	bottom: 0px;
	margin: 0.5rem 0;
}
.swiper-pagination-bullet-active {
	background-color: rgba(0, 118, 15, 1);
}
.swiper-button-next {
	background-image: url('data:image/svg+xml;charset=utf-8,%3Csvg%20version%3D%221.1%22%20id%3D%22%u30EC%u30A4%u30E4%u30FC_1%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20xmlns%3Axlink%3D%22http%3A//www.w3.org/1999/xlink%22%20x%3D%220px%22%0A%09%20y%3D%220px%22%20viewBox%3D%220%200%20640%201000%22%20style%3D%22enable-background%3Anew%200%200%20640%201000%3B%22%20xml%3Aspace%3D%22preserve%22%3E%0A%3Cstyle%20type%3D%22text/css%22%3E%0A%09.st0%7Bopacity%3A0.75%3Bfill%3A%232A7A40%3B%7D%0A%09.st1%7Bfill%3A%23FFFFFF%3B%7D%0A%3C/style%3E%0A%3Cpath%20class%3D%22st0%22%20d%3D%22M108.9%2C1000H640V0L108.9%2C0C48.7%2C0%2C0%2C48.7%2C0%2C108.9l0%2C782.3C0%2C951.3%2C48.7%2C1000%2C108.9%2C1000z%22/%3E%0A%3Cpolygon%20class%3D%22st1%22%20points%3D%22280%2C340%20244.6%2C375.4%20369.3%2C500%20244.6%2C624.6%20280%2C660%20440%2C500%20%22/%3E%0A%3C/svg%3E%0A') !important;
	opacity: 0.75;
	margin-top: -30px;
	right: 0;
}
.swiper-button-prev {
	background-image: url('data:image/svg+xml;charset=utf-8,%3Csvg%20version%3D%221.1%22%20id%3D%22%u30EC%u30A4%u30E4%u30FC_1%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20xmlns%3Axlink%3D%22http%3A//www.w3.org/1999/xlink%22%20x%3D%220px%22%0A%09%20y%3D%220px%22%20viewBox%3D%220%200%20640%201000%22%20style%3D%22enable-background%3Anew%200%200%20640%201000%3B%22%20xml%3Aspace%3D%22preserve%22%3E%0A%3Cstyle%20type%3D%22text/css%22%3E%0A%09.st0%7Bopacity%3A0.75%3Bfill%3A%232A7A40%3B%7D%0A%09.st1%7Bfill%3A%23FFFFFF%3B%7D%0A%3C/style%3E%0A%3Cpath%20class%3D%22st0%22%20d%3D%22M531.1%2C1000H0L0%2C0l531.1%2C0C591.3%2C0%2C640%2C48.7%2C640%2C108.9v782.3C640%2C951.3%2C591.3%2C1000%2C531.1%2C1000z%22/%3E%0A%3Cpolygon%20class%3D%22st1%22%20points%3D%22360%2C340%20395.4%2C375.4%20270.7%2C500%20395.4%2C624.6%20360%2C660%20200%2C500%20%22/%3E%0A%3C/svg%3E%0A') !important;
	opacity: 0.75;
	margin-top: -30px;
	left: 0;
}

@media (min-width: 768px) {
.swiper-container {
	padding: 1%;
	width: 91%;
}
#main-visual-slider .swiper-container {
	padding: 0;
	width: 100%;
}
.swiper-button-next {
	right: 4px;
}
.swiper-button-prev {
/*
	left: 7px;
*/
}
}
/* ----- glonavi ----- */

#top-title #nav-inner .container {
	padding: 0;
}
#top-title.header {
}
#top-title {
	margin-top: 0;
	overflow: visible;
}
#top-title.toppage.fullscreen {
	/*min-height: 55vh;*/
	width: 100%;
	position:relative;
}
#top-title.header.fullscreen {
	min-height: auto;
	width: auto;
}
#top-title.header.fixed-pc.fixed-nav .page-head {
    margin-top: 150px;
}
#top-title h1, #top-title h1 > * {
	color: white;
	display: table-cell;
	height: 50vh;
	text-align: center;
	text-shadow: 1px 1px 3px black;
	vertical-align: middle;
	width: 100vw;
}
#top-title h1 b {
	font-size: 2.7rem;
}
#top-title .box {
	/*position: absolute;*/
	height: 55vh;
	width: 100%;
}
#top-title.fixed-pc.fixed-nav .box {
    position: relative;
}
#top-title.fixed-pc.fixed-nav .header-nav {
    display: none;
}
#top-title .header-nav {
	width: 100%;
	z-index: 101;
	padding: 0.9rem 0 0;
	background: rgba(45, 145, 33, 1) none repeat scroll 0 0;
	position: fixed;
}
#top-title #logo {
	margin-bottom: 0.9rem;
	padding: 0 20px 0 60px;
}
#top-title #logo img {
	visibility: hidden;
}
#top-title.fixed-sp #logo {
	background: rgba(0, 0, 0, 0) url(../img/common/logo_sp.png) no-repeat scroll 60px center / auto 100%;
}
#top-title.fixed-sp #logo img {
	visibility: hidden;
}
#top-title #lang {
	background: #2a7a40;
	float: right;
	height: 29px;
	margin-right: 20px;
	overflow: hidden;
	position: absolute;
	right: 0;
}

#top-title #lang.select-lang {
	height: auto;
}
#top-title #lang-select {
	background: rgba(0, 0, 0, 0) url(../img/common/lang_arrow.png) no-repeat scroll 5px center;
	color: #fff;
	font-size: 1.2rem;
	margin-bottom: 0;
	padding: 5px 5px 5px 18px;
	cursor: pointer;
}
#top-title #lang ul {
	margin-bottom: 0;
	width: 100%;
}
#top-title #lang ul li {
	border-top: 1px solid;
	line-height: 3;
	padding: 0;
}
#top-title #lang ul li:last-child {
}
#top-title #lang ul li a {
	color: #fff;
	display: block;
	padding: 0.9rem 0;
}
#top-title .search-box input[type="text"] {
	border: medium none;
	color: #333;
	height: 35px;
	padding: 0 5px;
	width: 80%;
	float: left;
}
#top-title .search-box button {
	background: rgba(0, 0, 0, 0) url(../img/common/icon_search.png) no-repeat scroll center center;
	box-shadow: 0 0 0;
	color: #333;
	height: 35px;
	margin: 0;
	padding: 0;
	text-align: center;
	text-indent: -9999px;
	vertical-align: bottom;
	width: 20%;
}
#top-title .header-nav ul>li {
	font-size: 1.2rem;
	text-align: center;
	margin: 0 1px 0 0;
	padding: 2px 0;
	/*    width: 70px;*/
	display: block;
	color: #fff;
	line-height: 60px;
}
#top-title nav {
    font-size: 1.8rem
}
#top-title.fixed-sp nav {
	width: 100%;
    /*	height: 100%;*/
	top: 0;
	/* background: rgba(45, 145, 33, 1);*/
	color: white;
	text-align: center;
	/*font-size: 1.8rem;*/
	line-height: 3.6rem;
	z-index: 200;
	position: fixed;
}

#top-title nav ul, #top-title nav li {
	margin: 0px;
}
#top-title nav li {
	width: 100%;
	text-align: left;
	border-bottom: solid 1px #fff;
	list-style: outside none none;
}
#top-title nav li a {
}
.sp-hidden {
	display: none;
}
#top-title .fixed .search-box {
/*    bottom: auto;
    left: auto;
    right: 131px;
    top: 20px;*/
}
.nav_toggle {
	cursor: pointer;
	display: block;
	position: absolute;
	top: 0;
	z-index: 200;
}
.nav_toggle span {
	display: none;
}
.nav_toggle:before {
	color: #fff;
	content: "≡";
	font-size: 250%;
	text-align: center;
	float: left;
	line-height: 50px;
	width: 50px;
}
.nav_toggle.on:before {
	color: #fff;
	content: "×";
	text-align: center;
	float: left;
}
#top-title.fixed nav .nav_toggle {
	position: absolute;
}
#nav-inner .container {
	overflow-y: scroll;
}
#nav-inner .container > div {
}
#top-title nav p {
	margin-bottom: 0;
	line-height: 3;
}
#top-title nav p a {
	color: #fff;
	font-weight: bold;
	display: block;
	padding-left: 0.9rem;
}
#top-title nav p a span {
}
#top-title nav .sub_menu.on ul {
	background: #d6ecd6 ;
	overflow: hidden;
	display: block;
}
#top-title nav .sub_menu ul {
	display: none;
}
#top-title nav .sub_menu ul li {
	border: 0;
	line-height: 3.5;
}
#top-title nav .sub_menu ul li a {
	/*background: url(../img/common/icon_sub_menu.png) no-repeat left center;*/
	border-bottom: 1px solid;
	color: #333;
	display: block;
	font-size: 1.3rem;
	padding-left: 20px;
}
#top-title nav .sub_menu ul li a:before {
	font-family: 'icomoon2';
	content: "\b6";
	margin-right: 0.5rem;
}
#top-title nav .sub_menu ul li:last-child a {
	border-bottom: 0;
}

#top-title nav p.sub_menu_item a:after {
	background:rgba(0, 0, 0, 0) url(../img/common/icon_plus.png) no-repeat scroll left center / 40%;
	content: "　";
	float: right;
	pointer-events: none;
	padding-right: 15px;
	color:#333;

}
#top-title nav li.on p.sub_menu_item a:after  {
	background:rgba(0, 0, 0, 0) url(../img/common/icon_minus.png) no-repeat scroll left center / 40%;
	content: "　";
	float: right;
	padding-right: 15px;
	color:#333;
}

#top-title nav .container ul > li.on p {
	/*background: rgba(255, 255, 255, 0.6);*/
	color: #29793f;
}
#topic_path {
	display: none;
}
#top-title .header-nav .container {
	padding: 0;
}
#top-title.header .page-head {
	margin-bottom: 3.6rem;
}
#slide_menu {
	background: rgba(45, 145, 33, 1) none repeat scroll 0 0;
	height: 100%;
	left: -240px;
	position: relative;
	top: 50px;
	width: 100%;
	z-index: 150;
	display: none;
}
#slide_menu ul {
	margin: 0;
	padding: 0;
}

#slide_menu form {
	background: #2a7a40 none repeat scroll 0 0;
	box-sizing: border-box;
	line-height: 0;
	margin: 0;
	padding: 0.9rem;
}
#slide_menu form .container {
	margin: auto;
	overflow-y: hidden;
	width: 90%;
}
#overlay {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 102;
	background-color:rgba(50,50,50,0.7);

}
#overlay:after {
  background: rgba(45, 145, 33, 1) ;
  bottom: 0;
  content: "";
  padding-bottom: 50%;
  position: fixed;
  width: 100%;

}


@media (min-width: 768px) {
html,body.open {
    overflow: visible;
    height: auto;
}

#top-title h1 b {
	font-size: 5.4rem;
}
.sp-hidden {
	display: inherit;
}
#top-title .header-nav {
	background: rgba(255, 255, 255, 0.75);
}
#top-title nav p {
	line-height: 1.5;
	padding: 15px 0;
}
#top-title nav p a {
	padding-left: 0;
}
#topic_path {
	display: block;
}
#top-title #logo img {
	visibility: visible;
}
/* ----- nav ----- */
#top-title nav #nav-home {
	width: 10.5%;
}
#top-title nav #nav-hida {
	width: 15.5%;
}
#top-title nav #nav-highwaybus {
	width: 12%;
}
#top-title nav #nav-routebus {
	width: 12%;
}
#top-title nav #nav-rentalbus {
	width: 18%;
}
#top-title nav #nav-shop {
	width: 20%;
}
#top-title nav #nav-taxi {
	width: 12%;
}
/**/
#nav-hida p > span {
	background: #fff;
	color: #333;
}
#nav-hida span a {
	color: #2a7a40!important;
}
.nav_toggle {
	display: none;
}
#top-title nav .container {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	position: relative;
	display: block;
	height: auto !important;
	width: 100%;
	max-width: 100%;
	z-index: auto;
	top: auto;
	overflow: visible;
}
#top-title nav ul, #top-title nav li {
	display: inline;
}
#top-title nav {
	z-index: auto;
}
#top-title nav li {
	width: auto;
}
#top-title.fixed-pc.fixed-nav nav {
	height: auto;
	position: fixed;
	top: 0;
	z-index: 200;
}
#top-title .search-box button {
	background-color: #2a7a40;
	background-image: none;
	border: medium none;
	border-radius: 0 3px 3px 0;
	color: white;
	font-size: 1.2rem;
	height: 25px;
	line-height: 25px;
	margin: 0;
	padding: 0;
	text-align: center;
	text-indent: 0;
	vertical-align: bottom;
	width: 45px;
	position: relative;
	z-index: 101;
}
#top-title .search-box input[type="text"] {
	border: medium none;
	color: #333;
	float: none;
	height: 25px;
	padding: 0 5px;
	right: -4px;
	z-index: 101;
}
#top-title .search-box {
/* background: none;
  bottom: 10px;
  left: 60px;
  margin: 0;
  position: absolute;
  top: 0;*/
}
#top-title nav .sub_menu.on ul {
	display: inline-block;
	min-height: 3.6rem;
}
#top-title .header-nav ul>li {
	background: none repeat scroll 0 0 #ffffff;
	color: #333;
	display: inline-block;
	line-height: 2.1rem;
	margin: 0 1px 0 0;
	padding: 2px 0;
	width: 70px;
}
#top-title .header-nav ul>li:nth-of-type(1) {
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
}
#top-title .header-nav ul>li:nth-last-of-type(1) {
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
}
#top-title #lang {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	height: auto;
	margin-left: 3px;
	margin-right: 0;
	position: relative;
	text-align: right;
	top: 0;
	width: auto;
}
#top-title #lang ul li {
	border-top: 0;
}
#top-title #lang ul li a {
	color: #333;
	display: block;
	line-height: 2.1rem;
	padding: 2px 0;
}
#top-title #lang-select {
	display: none;
	float: none;
	line-height: 0;
}
#top-title #lang ul {
	float: none;
	margin-bottom: 0;
}
#top-title nav {
	background: rgba(45, 145, 33, 1) none repeat scroll 0 0;
	position: relative;
	width: 100% !important;
}
#top-title nav .container ul > li {
	border: 0 none;
	float: left;
}
#top-title nav .sub_menu ul li:first-child {
	display: none;
}
#top-title nav p.sub_menu_item a:after, #top-title nav li.on p.sub_menu_item a:after {
	content: none;
	float: none;
	padding-right: 0;
	padding-left: 0;
	pointer-events: auto;
}
#top-title nav .sub_menu ul li.on {
	display: block;
}
#nav-inner .container {
	overflow-y: visible;
}
#nav-inner .container > div {
	margin: auto;
	max-width: 1240px;
	width: 90%;
}
#top-title nav .sub_menu > div {
	background: none repeat scroll 0 0 #e6e6e6;
	left: 0;
	position: absolute;
	width: 100%;
	text-align: center;
}
#top-title nav .sub_menu ul li a {
	border-bottom: 0 none;
}
#top-title nav .sub_menu ul li a:hover {
	text-decoration: underline;
}
#top-title nav .container ul > li p span {
	display: block;
	padding-left: 0;
	text-align: center;
	border-radius: 5px;
}
#top-title .header-nav {
	position: relative;
}
#slide_menu {
	display: block;
	left: 0;
}
/* news-from-Nohibus from here */
#news-from-Nohibus .row >* {
	margin-bottom: 0;
}
#top-title.fixed-pc nav {
	font-size: 1.8rem;
}
#top-title #logo {
	margin-bottom: 0;
	padding: 0;
}
#top-title .header-nav .container {
	padding: 0 20px;
}
#top-title .header-nav {
	background: none repeat scroll 0 0 #f1eee5;
	padding: 25px 0;
}
#top-title nav .container {
	position: relative;
	top: 0;
}
#top-title.fixed nav .container {
	background: none;
	display: block;
	position: relative;
	top: auto;
	overflow: visible;
}
#top-title .search-box input[type="text"] {
	width: auto;
}
#top-title .header-nav ul>li:nth-of-type(1) {
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
}
#top-title .header-nav ul>li:nth-last-of-type(1) {
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
}
#top-title #lang-select {
	display: none;
	float: none;
	line-height: 0;
}
#top-title #lang ul {
	float: none;
	margin-bottom: 0;
}
#top-title nav .container ul > li {
	border: 0 none;
	float: left;
}
#top-title nav p.sub_menu_item a:after, #top-title nav li.on p.sub_menu_item a:after {
	content: none;
	float: none;
	padding-right: 0;
	padding-left: 0;
}
#top-title nav .sub_menu ul li.on {
	display: block;
}
#top-title nav .sub_menu > div {
	background: none repeat scroll 0 0 #d6ecd6;
	left: 0;
	position: absolute;
	width: 100%;
	z-index: 101;
	text-align: center;
}
#top-title nav .sub_menu ul li a {
	border-bottom: 0 none;
}
#top-title nav p {
	padding-left: 0;
}
#top-title nav .container ul > li p span {
	display: block;
	padding: 5px 0;
	text-align: center;
	border-radius: 5px;
}
#slide_menu form {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	margin: 0 380px 0 0;
	padding: 0;
	position: absolute;
	right: 0;
	top: -59px;
	width: 250px;
	z-index: 101;
}
/*top*/
#slide_menu .search-box {
	position: relative;
}
#top-title #nav-inner .search-box.container {
	left: 0;
	margin: auto;
	max-width: 1240px;
	padding: 0 20px;
	width: 90%;
	border: 0;
}
#top-title #nav-inner .search-box.container .search-box-inner {
	float: right;
	margin: 0;
	padding-right: 310px;
	text-align: right;
}
.open #overlay {
	display: none !important;
}
/* ----- パンくず ----- */
#topic_path {
	background-color: #f2f2f2;
	padding: 5px 5px 5px 0;
}
#topic_path ol {
	display: block;
	font-size: 1.3rem;
	overflow: hidden;
}
#topic_path li {
	display: table-cell;
	list-style: outside none none;
	margin: 0;
	vertical-align: middle;
}
#topic_path li span {
	padding: 0 10px;
}
#topic_path li span {
	padding: 0 10px;
}
}
/* googleカスタム検索 */
.gsc-search-box table {
	text-align: right!important;
}
input.gsc-input {
	border-color: #004220!important;

}
input.gsc-search-button {
	border-color: #004220!important;
	background-color: #004220!important;
	width: 10px!important;
	border-radius: 0 5px 5px 0!important;
}
.cse .gsc-control-cse, .gsc-control-cse {
	padding: 0!important;
	width: 100%!important;
}
.gsc-search-box-tools .gsc-search-box .gsc-input {
	padding-right: 0!important;
}
td.gsc-search-button {
	border: 0 none!important;
	padding: 0!important;
	width: 1%!important;
}
.gsc-search-box-tools .gsc-search-box .gsc-input {
	border: 0 none!important;
	padding: 0!important;
	vertical-align: top!important;
}
input.gsc-search-button {
	background-color: #004220!important;
	border-color: #004220!important;
	margin: 0!important;
	width: 10px!important;
}
table.gsc-search-box td {
	border: 0 none!important;
	vertical-align: middle!important;
}
.gsc-control-cse {
	border: 0 none!important;
}
#top-title .search-box input[type="text"] {
/*	line-height: 1.6!important;*/
}
.gsc-input-box {
	height: auto!important;
	border-radius: 5px 0 0 5px!important;
}
.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {
    padding: 9px 27px!important;
}
.gsc-results-wrapper-overlay {
	top:60px!important;
}
.gsib_a {
    padding: 0 !important;
}
.gsib_a input {

	 height:30px!important;
}
@media (min-width: 768px) {
.gsib_a input {

	 height:27px!important;
}
table.gsc-search-box td {
	padding: 0!important;
}
.gsc-control-cse {
	background: none!important;
}
.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {
    padding: 6px 27px !important;
}
}

@media (max-width: 767px) {
/* SPリンク無効 */
#top-title nav .container ul > li p span a {
	pointer-events: none;
}
}
/* ----- footer ----- */
.pageTop {
	bottom: 0;
	position: fixed;
	right: 10px;
	text-align: right;
	padding-top: 3.6rem;
	z-index: 150;
}
.pageTop .btn-a {
	font-size: 1.2rem;
	padding: 0.45rem 0.9rem;
}
footer {
	margin-top: 3.6rem;
	background-color: #f0efe4;/*	padding: 1.8rem 0 3.6rem;*/
}
footer #sitemap a {
	color: #666666;
}
footer #sitemap ul {
	list-style: none;
	text-align: center;
	display: block;
}
footer #sitemap ul, footer #sitemap li {
	margin-bottom: 0;
}
footer #sitemap li {
	border-bottom: 1px solid #cbcbcb;
	line-height: 3rem;
}
footer #sitemap .for-SP-inline li {
	border-bottom: medium none;
	border-left: 1px solid #ccc;
	display: inline;
	margin-right: 2%;
	padding-left: 0.9rem;
}
footer #sitemap .for-SP-inline li:first-child {
	border: 0;
	padding-left: 0;
}
footer #sitemap ul.for-PC, footer #sitemap li.for-PC {
	display: none;
}
footer #sitemap .for-PC {
	display: none;
}

@media (min-width: 768px) {
footer #sitemap ul {
	text-align: left;
}
}

@media (min-width: 1024px) {
footer {
/*	padding: 5.4rem 0 3.6rem;*/
}
footer #sitemap {
	padding: 5.4rem 0 3.6rem;
}
footer #sitemap ul {
	margin-left: 4em;
	padding-left: 2em;
	/* border-left: 1px solid #cbcbcb; */
	display: block;
	float: left;
}
footer #sitemap ul:first-child {
	margin-left: 0;
	padding-left: 0;
	border-left: none;
}
footer #sitemap ul li:first-child {
	margin-left: -1em;
}
footer #sitemap li {
	border-bottom: none;
}
footer #sitemap .for-SP-inline {
	display: none;
}
footer #sitemap .for-SP-inline li {
	display: inherit;
	margin-right: 0;
}
footer #sitemap ul.for-PC, footer #sitemap li.for-PC {
	display: inherit;
}
footer #sitemap ul.for-SP, footer #sitemap li.for-SP {
	display: none;
}
footer #sitemap .for-SP-inline li {
	border-left: 0 none;
	padding-left: 0;
}
}
/* ----- fixed background backgeound-hack ----- */

.background-hack {
	z-index : -1;
	background-color : #cccccc;
	background-image : url('../img/common/pc-bg.png');
	background-position : center top;
	background-repeat : no-repeat;
	background-size : 100% auto;
	position : fixed;
	top : 0;
	left : 0;
	right : 0;
	bottom : 0;
}
/* -----  page-head 　ページの大見出し ----- */
.page-head {
	margin-bottom: 3.6rem;
}
.page-head p {
	padding: 5.4rem 0 0 0;
}
.page-head p img {
	max-width: 60px;
}

@media (min-width: 768px) {
.page-head p {
	padding: 9rem 0 0 0;
}
}
/*@media (max-height: 768px) and (min-width:736px) {
#bus-map .outer-container,  #bus-map #accordion-resizer {
	background-size: cover;
	height: 576px;
	max-height: 80vh;
}
}

@media (min-width: 768px) {
#bus-map .outer-container {
    background-color: #fff;
    background-image: url(../img/hida_map01.svg);
    background-position: 10% 50%;
    background-repeat: no-repeat;
    background-size: 120% auto;
}
#bus-map .inner-map {
	display: none;
}
#bus-map #accordion .ui-accordion-header-active:before {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-left: 12px solid #7eab7e;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
	position: absolute;
	top: 35%;
	left: 100%;
}
}*/





/* ----- other style ----- */

/*  title style  */
.tit_a {
	font-size: 2rem;
	font-weight: bold;
	line-height: 1.5;
}
.sml {
	font-size: 1.8rem;
}
.sml12 {
	font-size: 1.2rem;
}
.sml24 {
	font-size: 2.4rem;
}
.tit_b {/* ribon */
	background: url(../img/common/ribon.svg) no-repeat scroll center top / auto 100% rgba(0, 0, 0, 0);
	color: #fff;
	font-size: 2.4rem;
	font-weight: bold;
	line-height: 1;
	padding: 1.4rem;
}
.tit_c {
	font-weight: bold;
}
.tit_e {
	border-bottom: 1px solid #ccc;
	font-weight: bold;
	padding-bottom: 0.9rem;
}
.tit_d {
	background: #7eab7e none repeat scroll 0 0;
	color: #fff;
	font-size: 1.8rem;
	padding: 0.9rem;
}
.tit_go {
	font-family: Avenir, "Open Sans", "Helvetica Neue", Helvetica, Arial, Verdana, Roboto, "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.tit_sub_a {
	background: url(../img/common/ribon_w.svg) no-repeat scroll center center / 100% auto rgba(0, 0, 0, 0);
	color: #7eab7e;
	display: block;
	line-height: 1.5;
	margin-bottom: 0.9rem;
	padding: 0 0.9rem;
	text-align: center;
	width: 12rem;
}
/* background style */
.whtbg {
	background: none repeat scroll 0 0 #fff;
	border: 1px solid #b7ccbb;
	border-radius: 10px;
	overflow: hidden;
}
.whtbg-02 {
	background: none repeat scroll 0 0 #fff;
	border: 2px solid #ccc;
	border-radius: 10px;
	overflow: hidden;
}
.whtbg-03 {
	background: none repeat scroll 0 0 #fff;
	border-radius: 10px;
	overflow: hidden;
}
.whtbg-04 {
	background: none repeat scroll 0 0 #fff;
	overflow: hidden;
}
.bg-bus, .bg-gassyo, .bg-nomal, .bg-flower {
	padding-bottom: 5.4rem;
	padding-top: 3.6rem;
	margin-top: 0;
}
.bg-bus article, .bg-gassyo article, .bg-nomal article {
	margin-top: 0;
	padding-top: 0;
}
.bg-bus article header, .bg-gassyo article header, .bg-nomal article header {
}
.bg-gassyo {
	background-image: url('../img/common/bg_gassyo.png'), url('../img/common/bg01.jpg');
	background-position : right bottom, left center;
	background-repeat : repeat-x, repeat;
	background-size: 250% auto, auto auto;
}
.bg-bus {
	background-image: url('../img/common/bg_bus.png'), url('../img/common/bg02.jpg');
	background-position : right bottom, left center;
	background-repeat : repeat-x, repeat;
	background-size: 250% auto, auto auto;
}
.bg-nomal {
	background-color: #f0efe3;
}
.bg-flower {
	background: url(../img/common/bg_flower.jpg) repeat 0 0;
}
.background-hack {
	z-index : -1;
	background-color : #fff;
	background-image : url('../img/common/pc-bg.png');
	background-position : center top;
	background-repeat : no-repeat;
	background-size : 100% auto;
	position : fixed;
	top : 0;
	left : 0;
	right : 0;
	bottom : 0;
}
.block-panel {
	display: block!important;
}
/* text style */
.tcenter {
	text-align: center;
}
.tleft {
	text-align: left;
}
.tright {
	text-align: right;
}
.c-gre {
	color: #2A7A40;
}
.c-red {
	color: #ec252d;
}
.c-blue {
	color: #0985e3;
}
.f-wb {
	font-weight: bold;
}
.f-small {
	font-size: 1.2rem!important;
}
.m-l0 {
	margin-left: 0!important;
}
.m-b0 {
	margin-bottom: 0!important;
}
.m-b045 {
	margin-bottom: 0.45rem!important;
}
.b-0 {
	border: 0!important;
}
.b-btm {
	border-bottom: solid 1px #ccc;
}
.p-t0 {
	padding-top: 0
}
.sp_brk {
	display: block;
}
.clr {
	clear: both;
}

/* list style */
.note {
	list-style-type: none;
}
.note_2 {
	padding-left: 1em;
	text-indent: -1em;
}
/*注意書きなど1文字インデントのリスト*/
.list-type-a > li {
	list-style: outside none none;
	padding-left: 1em;
	text-indent: -1em;
}
.list-type-b {
	padding-left: 1.5rem;
}
.list-type-b > li {
	list-style: outside decimal !important;
}
.list-type-c {
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-left: 2rem;
}
.list-type-c > li {
	list-style: outside disc !important;
	overflow: visible !important;
}
.list-type-d {
	list-style: none;
}
.list-link li {
	margin: 1.8rem 0;
}
a.icon-circle-right2:before {
	margin-right: 0.5rem;
}
/* table style */
.tbl_type_a {
	border-top: solid 1px #F0EFE3;
	border-right: solid 1px #F0EFE3;
	width: 100%;
}
.tbl_type_a th {
	background: none repeat scroll 0 0 #7eab7e;
	border-bottom: 1px solid #f0efe3;
	border-left: 1px solid #f0efe3;
	color: #fff;
	font-weight: normal;
	padding: 0.9rem;
	text-align: center;
}
.tbl_type_a td {
	background: #fff;
	border-bottom: solid 1px #F0EFE3;
	border-left: solid 1px #F0EFE3;
	padding: 0.9rem
}
.tbl_type_a.list {
}
.tbl_type_a.list th, .tbl_type_a.list td {
	box-sizing: border-box;
	display: block;
	width: 100%;
}
.tbl_type_b {
	border-top: solid 1px #ccc;
	border-right: solid 1px #ccc;
	width: 100%;
}
.tbl_type_b th {
	background: #ececec none repeat scroll 0 0;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	color: #333;
	font-weight: normal;
	padding: 0.45rem;
	text-align: center;
}
.tbl_type_b td {
	background: #fff;
	border-bottom: solid 1px #ccc;
	border-left: solid 1px #ccc;
	padding: 0.45rem
}
/* btn style */
.btn-a {
	background-color: #2a7a40;
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.3);
	box-sizing: border-box;
	color: #fff !important;
	cursor: pointer;
	display: inline-block;
	font-size: 1.4rem;
	padding: 5px 25px;
	text-decoration: none;
	/*text-transform: uppercase;*/
	/*white-space: nowrap;*/
	-moz-box-shadow: 0px 0px 2px rgba(000,000,000,0.3);
	-webkit-box-shadow: 0px 0px 2px rgba(000,000,000,0.3);
}
.btn-a:hover {
	color: #FFF;
	outline: 0;
	background-color: #7eab7e;
	background-image: linear-gradient(#89cd88 0%, #7eab7e 100%);
}
/* headフォントアイコン */
.head-icon {
	color: #7bac7d;
	margin-right: 0.9rem;
}
/* yoyakubtn */
.yoyaku-btn-panel {
	margin-bottom: 5.4rem;
	margin-top: 5.4rem;
}
/* 詳しく見るボタン */
.detail-btn-panel {
	background: #F0EFE3;
	padding-bottom: 1.8rem;
	padding-top: 1.8rem;
}
.detail-btn-panel-wh {
	background: #fff;
	padding-bottom: 1.8rem;
	padding-top: 1.8rem;
}
/*  block  */
.content-block01 {
	margin-bottom: 5.4rem!important;
}
.content-block02 {
	margin-bottom: 3.6rem!important;
}

@media (min-width: 480px) {
.tit_sub_a {
	display: inline;
	float: left;
	margin: -0.45rem 1.8rem 0 0;
}
}

@media (min-width: 768px) {
.tit_a {
	font-size: 3rem;
}
.tit_a .sml {
	font-size: 2.3rem;
}
.tit_b {
}
.tit_c {
	font-size: 2.4rem
}
.tit_sub_a {
	margin: 0rem 1.8rem 0 0;
}
.tit {
	font-family: "Sorts Mill Goudy", "ヒラギノ明朝 ProN", serif;
	font-weight: 300;
	margin-bottom: 1.8rem;
	margin-top: 0;
}
/* list */
.note {
	font-size: 1.2rem;
	list-style-type: none;
}
.list-column-six li {
	float: left;
	padding-right: 2%;
	width: 48%;
}
.list-link li {
	margin: auto;
}
/**/
.bg-gassyo, .bg-bus, .bg-nomal, .bg-flower {
	margin-top: 0;
	padding-top: 5.4em;
	overflow: hidden;
}
.bg-gassyo, .bg-bus {
	background-size: auto auto, auto auto;
}
/* table style */
.tbl_type_a.list th, .tbl_type_a.list td {
	box-sizing: border-box;
	display: table-cell;
	width: auto;
}
.sp_brk {
	display: inline;
}
.btn-a {
	font-size: 1.6rem;
}
}
/* ----- boxstyle ----- */

/* set-plan */
.set-plan .title {
	margin: auto;
	padding: 0.9rem;
	position: relative;
	width: 50%;
}
.set-plan .item .sub-title {
	background: none repeat scroll 0 0 #2a7a40;
}
.set-plan .item .sub-title > * {
	color: white;
	line-height: 1.8rem;
	margin: 0;
	padding: 0.45rem;
}
/*#set-plan .item .title {
    min-width: inherit;
}*/
.set-plan .item {
	list-style: none;
	/*    display:flex;*/
	margin-bottom: 1.8rem;
	overflow: hidden;
}
.set-plan .item a {
/*  color: #333;
  display: flex;
  width: 100%;*/
}
.set-plan .item .inner {
	padding: 0.9rem;
}
.set-plan .item .inner h4 {
	margin-bottom: 0;
}
.set-plan .item .inner .t_line {
	border-top: 1px solid #ccc;
	margin-top: 0.9rem;
	padding-top: 0.9rem;
}
.set-plan .item .inner .block {
	margin-bottom: 0.9rem;
}
.set-plan .item .inner p {
	margin-bottom: 0;
}
.set-plan .item .inner ul {
	margin: 0;
}
.set-plan .item .inner ul li {
	list-style: outside none none;
	margin-bottom: 0.45rem;
}
.price {
	font-size: 1.2rem;
}
.price span {
	font-size: 2rem;
	margin-bottom: 0.9rem;
	line-height: 1.3;
}
.main-list {
	background-color: #fff;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
	margin-bottom: 2px;
}
/* set-plan-btn set-planのボタン付き */
.set-plan-btn .item {
	display: block;
}
.set-plan-btn .btn-panel {
	box-sizing: border-box;
	margin: auto;
	padding: 0.9rem;
	text-align: center;
}
.set-plan-btn .btn-panel button, .set-plan-btn .btn-panel .btn-a {
	font-size: 1.4rem;
	margin: 0 0.9rem;
	width: 40%;
	padding-left: 0;
	padding-right: 0;
}
.set-plan-btn .item-panel-bottom {
	padding: 0.9rem;
}
.set-plan-btn .item-panel-bottom dl {
}
.set-plan-btn .item-panel-bottom dt {
}
.set-plan-btn .item-panel-bottom dd {
	margin: 0;
}
/* 気ままなバス旅で使用 */
.cont-panel {
	margin-bottom: 0;
	overflow: hidden;
}
.cont-panel li {
	list-style: outside none none;
	overflow: hidden;
}
.cont-panel dl {
	overflow: hidden;
}
.cont-panel dd {
	margin: 0 1.8rem;
}
.cont-panel dd p {
}
/* division-panel" */
.division-panel {
	overflow: hidden;
}
.division-panel h4 {
	color: #fff;
	font-size: 1.8rem;
	padding: 0.9rem;
	background: #7eab7e none repeat scroll 0 0
}
.division-panel p.photo-img {
	margin-left: auto;
	margin-right: auto;
	width: 50%;
}
.division-panel .txt-area {
	box-sizing: border-box;
}

@media (min-width: 480px) {
.set-plan .item {
	/*    display:flex;*/
	float: left;
}
.set-plan .title {
	box-sizing: border-box;
	float: left;
	padding: 0.9rem;
	position: relative;
	width: 30%;
}
.set-plan .item .inner {
	width: 70%;
	float: right;
	box-sizing: border-box;
}
.division-panel .item {
	/*    display:flex;*/
	overflow: hidden;
}
.division-panel p.photo-img {
	width: 30%;
	float: left;
}
.division-panel .txt-area {
	float: right;
	padding: 0 0.9rem 0.9rem 1.8rem;
	width: 70%;
}
.set-plan-btn .item {
	display: block !important;
}
.set-plan-btn .item-panel-top {
	/*    display:flex;*/
	overflow: hidden;
}
}

@media (min-width: 768px) {
.set-plan .item {
	display: block;
}
.set-plan .title {
	margin: 0;
}
.set-plan .item .sub-title {
	background: none repeat scroll 0 0 rgba(42, 122, 64, 0.75);
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
.set-plan .item .sub-title > * {
	margin: 0.9rem;
	padding: 0;
}
.set-plan .item a {
/*    display: block;*/
}
.set-plan .item .title {
	float: none;
	padding: 0;
	width: auto;
}
.set-plan .item .inner {
	padding: 1.8rem;
	width: 100%;
}
.set-plan .item.three:nth-child(4n+1) {
	margin-left: 0;
}
.set-plan .item.four:nth-child(3n+1) {
	margin-left: 0;
}
.set-plan .item.six:nth-child(2n+1) {
	margin-left: 0;
}
.set-plan .btn-panel {
	overflow: hidden;/*padding:0 1.8rem 1.8rem 1.8rem;*/
}
.set-plan-btn .item-panel-top {
	display: block;
}
.set-plan-btn .item .inner {
	margin-bottom: 0;
}
.set-plan-btn .btn-panel button, .set-plan-btn .btn-panel .btn-a {
	margin: 0 0.9rem 0.9rem;
	width: 66.1333333333333%;
}
.division-panel p.photo-img {
	min-width: 23.8%;
	width: 23.8%;
}
.division-panel .txt-area {
	width: 74.6%;
}
.division-panel p.photo-img-size {
	min-width: 32.2666666666667%;
	width: 32.2666666666667%;
}
.division-panel .txt-area.info-unkou-detail {
	width: 66.1333333333333%
}
.set-plan-btn .item-panel-bottom {
	padding: 0 1.8rem 1.8rem;
}
/*.set-plan .item .title img {
  height: 120px;
  width: auto;
}*/
}

@media (min-width: 980px) {
.set-plan-btn .btn-panel button, .set-plan-btn .btn-panel .btn-a {
	margin: 0.45rem;
	width: 40%;
}
/*.set-plan .item .title img {
  height: 150px;
  width: auto;
}*/
}
@media (min-width: 1380px) {
/*.set-plan .item .title {
    height: 215px;
}
.set-plan .item .title img {
  height: auto;
  max-height: 215px;
  width: auto;
}*/
}
